<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Welcome</title>
    <link rel="stylesheet" href="{% static 'hi.css' %}">
</head>
<body class = "fun" style="text-align:center;background-color:black;">
    <div>
        <video width="320" height="240" autoplay>
        <source src="{% static 'videos/videoplayback.mp4' %}" type="video/mp4">
        </video>
    </div>
</body>
</html>
